[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2515				; Maximum Brake torque in Nm
FRONT_SHARE=0.72			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1250		; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1
ADJUST_STEP=1